html, .hv:hover { background-color:#EEE; }

body, .hh, a, .hv:hover {color:#444;}

.panierf { background-color:#fbf8f1; }

.hv {background-color:#444; color:#EEE; }

.icons a.twitter { background: url(../img/twit.png) left top no-repeat; }
.icons a.facebook { background: url(../img/face.png) left top no-repeat; }
.icons a.mail { background: url(../img/mail.png) left top no-repeat; }
.icons a:hover { background-position: left -34px; }
.logo {
	background: url(../img/logo.png) left top no-repeat;
	display: inline-block;
	width: 75px;
	height: 75px;
	vertical-align: middle;
}
.cart {
	background: url(../img/cartgrisdark.png) left top no-repeat;
	display: inline-block;
	width: 24px;
	height: 20px;
	vertical-align: -2px;
}
